///////////////////////////////////////////////////////////////////////////////////////////////////
//
//	
//	SDM r14.1
//	2017-04-05
//	version 1.0
//	Created by: Grant Bruneau
///////////////////////////////////////////////////////////////////////////////////////////////////


///////////////////////////////////////////////////////////////////////////////////////////////////
//
//	v1.0
//
//  zattach_scheduled_date_event()
//
//	This code creates an event that waits for the Scheduled End Date and will send the Requestor/Assignee a reminder email
//  on the Scheduled End Date if the status is still in Draft or Scheduled.  When an event
//  is added for a CO it will cancel any previous events.
//
//
//
///////////////////////////////////////////////////////////////////////////////////////////////////

MODIFY chg	POST_VALIDATE zattach_scheduled_date_event(sched_end_date) 100050 FILTER(sched_end_date{} && sched_end_date != 0 && sched_end_date != NULL && active == 1);
